$(document).ready(function(){
	$("[data-subpart-id],#main-content").each(function(i,v){
		if($(v).parent(".body-banner").length == 0 && $(v).html().trim() != ""){
			$(v).css("padding","1em");
		}
	})
	$('#main-content > * > [class*="-title"] ,[data-pp] > * > [class*="-title"], .page-module-title').each(function(i,h3){
		if($(h3).prop('tagName').match(/(h1|h2|h3|h4)/i) && $(h3).next(".seminar_hr").length == 0){
			$(h3).after("<hr class=\"seminar_hr\">")
		}
	})
})